html,body, table, td{
	background:transparent url("") repeat-x scroll 0% 0%
}
.toggleBox {
    position: relative;
}
 
/* Ausblenden des input-Feldes */
.toggleBox input[type='checkbox'] ,
.toggleBox input[type='radio'] {
    position: absolute;
    left: -99999px;
}
 
/* Gestaltung der labels */
.toggleBox label {
    display: block;
    text-align: left;
}
 
/* Der Aufklappmechanismus */
.toggleBox input:not(:checked) ~ div {
    opacity: 0;
	visibility:hidden;
    height: 0;
}
 
.toggleBox input:checked ~ div {
    opacity: 1;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
}
/* Steuerung der Sichtbarkeit der labels */
.toggleBox input:not(:checked) ~ .close,
.toggleBox input:checked ~ .open {
    display: none;
}